Ticket-Simple version 0.0.1

    A basic ticket system


INSTALLATION

To install this module, preferably run the following commands:

        perl Build.PL
        ./Build
        ./Build test
        ./Build install


DEPENDENCIES

  Carp;
  Class::Std
  Digest::MD5
  Log::Log4perl
  Readonly
  Time::HiRes
  version

COPYRIGHT AND LICENCE

Copyright (C) 2009, Christian Kuelker

  This library is licensed under the GNU GPL - GNU General Public License
  version 2 or later.

